Зависимость libpam-devel

libpam0-devel-1.5.1-alt1.E2K.1
О пакете: Libraries and header files for developing PAM-aware software
  • Назад
  • 1
  • Следующая
Наверх